#!/bin/bash
export PGDATA=$HOME/pgdata
export PGARC=$HOME/pgarc
rm -rf $PGDATA/* $PGARC/*
initdb
cat >> $PGDATA/postgresql.conf <<EOF
wal_level = hot_standby
log_checkpoints=on
archive_mode = on
archive_command = '/bin/false'
EOF
pg_ctl -w start
createdb
psql <<EOF
create table test as select i, md5(i::text) from
generate_series(1,3000000) as i;
EOF
pg_ctl -w stop -m i

postgres

